## ruby-text 0.2.0

=== debian/changelog ===
ruby-text (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #644136)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 03 Oct 2011 11:16:15 +0200
