## ruby-text 1.0.2

=== debian/changelog ===
ruby-text (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Sun, 18 Dec 2011 10:08:10 +0100
