## ruby-text 1.0.3

=== debian/changelog ===
ruby-text (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Sun, 19 Feb 2012 15:43:48 +0100
