=== debian/control ===
Source: ruby-text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-text.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-text.git;a=summary
Homepage: http://github.com/threedaymonk/text
XS-Ruby-Versions: all

Package: ruby-text
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Collection of text algorithms for Ruby
 A collection of text algorithms: Levenshtein, Soundex,
 Metaphone, Double Metaphone, Figlet, Porter Stemming.
 Library can be used to extend String and compare strings
 with errors or other algos.
