## ruby-text 1.2.1

=== debian/changelog ===
ruby-text (1.2.1-1) unstable; urgency=low

  * Team upload

  [ Cédric Boutillier ]
  * New upstream version
    + Build successfuly with ruby2.0 (Closes: #720222)
  * update copyright file to DEP-5 copyright-format/1.0

  [ Guillaume Bouteille ]
  * Use rake with the Rakefile to test
  * Check and update Standards-Version to 3.9.4 (no changes needed)

 -- Guillaume Bouteille <duffman@gb2n.org>  Tue, 20 Aug 2013 12:31:25 +0200
