=== debian/control ===
Source: ruby-text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-text.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-text.git;a=summary
Homepage: http://github.com/threedaymonk/text
XS-Ruby-Versions: all

Package: ruby-text
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Breaks: ruby-cassiopee (<= 0.1.9-1)
Description: Collection of text algorithms for Ruby
 A collection of text algorithms: Levenshtein, Soundex,
 Metaphone, Double Metaphone, Figlet, Porter Stemming.
 Library can be used to extend String and compare strings
 with errors or other algos.
