## ruby-text 1.3.0

=== debian/changelog ===
ruby-text (1.3.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.3.0
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - added testsuite header
    - switched homepage to https
  * d/copyright:
    - update copyright to Expat
    - switched homepage to https

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Oct 2014 16:07:18 +0200
