=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>, Cédric Boutillier <cedric.boutillier@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), rake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-text.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-text.git;a=summary
-Homepage: http://github.com/threedaymonk/text
+Homepage: https://github.com/threedaymonk/text
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-text
 Architecture: all
