## ruby-text 1.3.1

=== debian/changelog ===
ruby-text (1.3.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 1.3.1
  * Refresh packaging files with dh-make-ruby -w
  * Add myself to copyright file
  * Use rake method to run tests
  * Change my email address to the debian one

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 17:08:55 +0100
