=== debian/watch ===
version=4
https://gemwatch.debian.net/text .*/text-(.*).tar.gz
